Index: fiat/test/unit/test_discontinuous_pc.py
===================================================================
--- fiat.orig/test/unit/test_discontinuous_pc.py	2021-01-25 19:16:55.500429707 +0100
+++ fiat/test/unit/test_discontinuous_pc.py	2023-01-09 01:50:18.028257461 +0100
@@ -40,7 +40,7 @@
 
     for test_degree in range(degree + 1):
         coefs = [n(lambda x: x[0]**test_degree) for n in fe.dual.nodes]
-        integral = np.float(np.dot(coefs, np.dot(tab, q.wts)))
+        integral = float(np.dot(coefs, np.dot(tab, q.wts)))
         reference = np.dot([x[0]**test_degree
                             for x in q.pts], q.wts)
         assert np.isclose(integral, reference, rtol=1e-14)
Index: fiat/test/unit/test_discontinuous_taylor.py
===================================================================
--- fiat.orig/test/unit/test_discontinuous_taylor.py	2021-01-25 19:16:55.500429707 +0100
+++ fiat/test/unit/test_discontinuous_taylor.py	2023-01-09 01:50:24.728326136 +0100
@@ -38,7 +38,7 @@
 
     for test_degree in range(degree + 1):
         coefs = [n(lambda x: x[0]**test_degree) for n in fe.dual.nodes]
-        integral = np.float(np.dot(coefs, np.dot(tab, q.wts)))
+        integral = float(np.dot(coefs, np.dot(tab, q.wts)))
         reference = np.dot([x[0]**test_degree
                             for x in q.pts], q.wts)
         assert np.isclose(integral, reference, rtol=1e-14)
